Subject: Re: How to make dos windows bring up BASH automatically
From: Steve <[email-masked]>
To: [email-masked]
Date: Sun, 16 Feb 2003 14:02:02 -0500

Max Bowsher wrote:
> Steve wrote:
> 
>>I have some powertools/wintoys set up so that
>>  I can click on any folder in explorer and pull up a dos window that
>>is initialized in that directory.  When I type "bash" and get bash in
>>these dos windows it is also initialized in that directory.  I would
>>like to sharpen this convenience further by not having to type "bash"
>>in such situations
> 
> 
> *Now* you've explained what you are trying to do.
> http://www.mindview.net/Etc/Cygwin/BashHere seems to offer several different
> solutions from different people.

Thats exaclty what I have been looking for.  I can't wait to get back to 
work to try it out( I'm snowed in and I use Suse 7.2 at home ).

Thanks Max

Steve

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/